MUSCLE(1)

NAME
muscle - Multiple Protein Sequence Alignment

SYNOPSIS

muscle -in input file (fasta) [-out output file (default fasta)] [-diags] [-log log file] [-maxiters n] [-maxhours n] [-maxmb m] [-html] [-msf] [-clw] [-clwstrict] [-log[a] logfile] [-quiet] [-stable] [-group] [-version]

DESCRIPTION

This manual page documents briefly the muscle command.

muscle aligns protein sequences and is considered superior and faster than Clustal W.

OPTIONS

-in input file
    Path to FASTA formatted input file

-out output file
    Path to output file, FASTA formatted by default

-diags
    Find diagonals (faster for similar sequences)

-maxiters n
    Maximum number of iterations (integer, default 16)

-maxhours n
    Maximum time to iterate in hours (default no limit)

-maxmb m
    Maximum memory to allocate in Mb (default 80% of RAM)

-html
    Write output in HTML format (default FASTA)

-msf
    Write output in MSF format (default FASTA)

-clw
    Write output in Clustal W format (default FASTA)

-clwstrict
    As -clw, with 'CLUSTAL W (1.81)' header

-log[a] logfile
    Log to file (append if -loga, overwrite if -log)

-quiet
    Do not write progress messages to stderr

-stable
    Output sequences in input order (default is -group)

-group
    Group sequences by similarity (this is the default)

-version
    Display version information and exit

SEE ALSO

clustalw(1), seaview(1), t_coffee(1).

AUTHORS

Robert Elgar

    Wrote Muscle.

Steffen Moeller <moeller@debian.org>

    Wrote this manpage.

Charles Plessy <charles-debian-nospam@plessy.org>

    Updated this manpage.

COPYRIGHT
Copyright © 2003, 2004 Steffen Moeller (manpage)
Copyright © 2007, 2008 Charles Plessy (manpage)

Muscle is in the public domain, and therefore not subjected to copyright.

This manual page was written by Steffen Moeller moeller@debian.org for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document as if it were in public domain.